import { createFileRoute } from "@tanstack/react-router";

export const Route = createFileRoute("/docs/datamart")({
	component: RouteComponent,
});

function RouteComponent() {
	return (
		<div className="w-full h-[calc(100vh-48px)] overflow-hidden mr-2 ml-2">
			<iframe
				className="w-full h-full border-0"
				title="datamart"
				src="https://docs.tuffraid.net/share/40lshswjqq/p/logistics-support-tool-docs-g3nuKAZ7Pw"
			/>
		</div>
	);
}
